PERTALIFE - Bug #1193

[Performance Report] Performance Report Individu
06/04/2022 01:00 PM - Mega Yunita

Status: Closed Start date: 06/04/2022
Priority: Immediate Due date: 06/06/2022
Assignee: Moch Alinafia % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.05 hour
Description

Dear Mas Azid,

Mohon bantuannya untuk mengganti logo minovaid menjadi logo PT. Pertalife Insurance

Port : http://hcmapps:61115/

Anydesk : 991418303
Pass : @Hcm2019
Menu : HR > HR Strategic > Performance Management > Performance Report > Performance Report Individu

Semoga dapat dimengerti

Terimakasih
Related issues:
Copied from Bug #1185: [Recruitment Report] Uraian & Persyaratan Jabatan Closed 06/04/2022 06/06/2022

History
#1 - 06/04/2022 01:00 PM - Mega Yunita
- File clipboard-202206041257-8otow.png added

- Copied from Bug #1185: [Recruitment Report] Uraian & Persyaratan Jabatan added
http://hcmapps:61115/

#2 - 06/04/2022 01:00 PM - Mega Yunita
- File deleted (clipboard-20220604.1110-jbus2.png)

#3 - 06/04/2022 01:12 PM - Mega Yunita

- Subject changed from [Performance Managementt] Performance Report Individu to [Performance Report] Performance Report Individu

#4 - 06/23/2022 11:20 PM - M Azid Wahyudi

- Status changed from New to Revise

- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega , report ini belom jalan karena PMSnya sedang di develop

setelah PMSnya selesai diskusi soal report ini gimana sesuai kententuan petralife
makasih

#5 - 08/30/2022 09:04 AM - Kezia Pawitra Yulianti

Tolong di berikan design report yg sesuai requirement pertalife ya di redmine ini
Tks

#6 - 08/30/2022 09:04 AM - Kezia Pawitra Yulianti

- Assignee changed from Mega Yunita to Moch Alinafia

#7 - 10/07/2022 11:00 AM - Mega Yunita
Sudah disesuaikan dengan milik Pertalife, untuk detailnya ada di redmine Bug #1553
Terimakasih

#8 - 10/07/2022 11:00 AM - Mega Yunita

- Status changed from Revise to Closed
